## python-mkdocs 0.11.1

=== requirements.txt ===
Jinja2>=2.7.1
Markdown>=2.3.1,<2.5
PyYAML>=3.10
watchdog>=0.7.0
ghp-import>=0.4.1
