=== debian/changelog ===
python-mkdocs (0.11.1-3) unstable; urgency=medium

  * Fix typo in suggests. Closes: #782597.
  * Move to text section. Closes: #782756.

 -- Brian May <bam@debian.org>  Thu, 23 Apr 2015 15:10:07 +1000

python-mkdocs (0.11.1-2) unstable; urgency=medium

  * Add OFL-1.1 to debian/copyright.
  * Initial Debian upload. (Closes: #778269)

 -- Brian May <bam@debian.org>  Mon, 13 Apr 2015 15:08:23 +1000

python-mkdocs (0.11.1-1) unstable; urgency=medium

  * Initial release.

 -- Brian May <bam@debian.org>  Fri, 13 Feb 2015 10:27:40 +1100
