=== debian/control ===
Source: python-mkdocs
Section: text
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Brian May <bam@debian.org>
Build-Depends: debhelper (>= 9), dh-python,
 python3-all (>= 3.2), python3-setuptools, python3-markdown (>= 2.1.0),
 python3-jinja2, python3-yaml, python3-watchdog, python3-pkg-resources,
Standards-Version: 3.9.6
Homepage: http://www.mkdocs.org/

Package: mkdocs
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pkg-resources,
 fonts-font-awesome,
Suggests: mkdocs-doc, ghp-import
Description: Static site generator geared towards building project documentation
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.

Package: mkdocs-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Static site generator (documentation)
 MkDocs is a fast, simple and downright gorgeous static site generator
 that's geared towards building project documentation. Documentation
 source files are written in Markdown, and configured with a single YAML
 configuration file.
 .
 This package contains the HTML documentation.
