=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

PREFIX = debian/mkdocs

export PYBUILD_DESTDIR_python3=debian/mkdocs/

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	for name in ./mkdocs/themes/*; do \
	    cp debian/missing-sources/jquery-1.10.2.min.js $$name/js; \
	done

	dh_auto_build
	PYTHONPATH=. ./mkdocs/main.py build
	mkdir docs.debian
	mv site docs.debian/html

override_dh_auto_install:
	dh_auto_install
	find debian -name LICENSE -exec rm -f {} \;;
	find debian -type d -empty -delete
	
	set -e; for FILENAME in fontawesome-webfont.ttf fontawesome-webfont.svg fontawesome-webfont.eot fontawesome-webfont.woff; do \
		find $(PREFIX) -name $$FILENAME -exec \
			ln -sf /usr/share/fonts-font-awesome/fonts/$$FILENAME {} \;; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm -rf site docs.debian
	find mkdocs -name "jquery-1.10.2.min.js" -exec rm -f {} \;;
