## python-mkdocs 0.14.0

=== debian/changelog ===
python-mkdocs (0.14.0-1ubuntu2) xenial; urgency=medium

  * Build-depend on python3-click again now that it has reclaimed its name.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 12 Feb 2016 11:40:08 +0000

python-mkdocs (0.14.0-1ubuntu1) xenial; urgency=medium

  * Build-depend on python3-click-cli instead of python3-click to fix FTBFS.
  * Export C locale variables in debian/rules to make click work.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 06 Nov 2015 16:27:44 -0500

python-mkdocs (0.14.0-1) UNRELEASED; urgency=medium

  * New upstream version.
  * Add missing Vcs-* headers.
  * Fix debian/watch file.

 -- Brian May <bam@debian.org>  Wed, 14 Oct 2015 08:32:17 +1100
