=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: python-mkdocs
 Section: text
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends: debhelper (>= 9), dh-python,
  python3-all (>= 3.2), python3-setuptools, python3-markdown (>= 2.1.0),
  python3-jinja2, python3-yaml, python3-watchdog, python3-pkg-resources,
+ python3-click,
 Standards-Version: 3.9.6
 Homepage: http://www.mkdocs.org/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mkdocs.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-mkdocs.git
 
 Package: mkdocs
 Architecture: all
