=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,19 @@
 PREFIX = debian/mkdocs
 
 export PYBUILD_DESTDIR_python3=debian/mkdocs/
+export LC_ALL=C.UTF-8
+export LANG=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
-	for name in ./mkdocs/themes/*; do \
-	    cp debian/missing-sources/jquery-1.10.2.min.js $$name/js; \
-	done
-
 	dh_auto_build
-	PYTHONPATH=. ./mkdocs/main.py build
+	LANG=C.UTF-8 PYTHONPATH=. ./debian/scripts/mkdocs build
 	mkdir docs.debian
 	mv site docs.debian/html
+	
+	rm docs.debian/html/license/highlight.js/LICENSE
 
 override_dh_auto_install:
 	dh_auto_install
@@ -31,4 +31,3 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf site docs.debian
-	find mkdocs -name "jquery-1.10.2.min.js" -exec rm -f {} \;;
