## python-mkdocs 0.15.3

=== debian/changelog ===
python-mkdocs (0.15.3-5) unstable; urgency=medium

  * Support Reproducible builds. Closes: #831648.

 -- Brian May <bam@debian.org>  Fri, 29 Jul 2016 08:12:18 +1000

python-mkdocs (0.15.3-4) unstable; urgency=medium

  * Ensure build depends get generated correctly. Closes: #829656.

 -- Brian May <bam@debian.org>  Fri, 15 Jul 2016 18:25:17 +1000

python-mkdocs (0.15.3-3) unstable; urgency=medium

  * Look for theme files under /usr/share. Closes: #820783.

 -- Brian May <bam@debian.org>  Wed, 11 May 2016 10:45:56 +1000

python-mkdocs (0.15.3-2) unstable; urgency=medium

  * Forgot to remove UNRELEASED from changelog. Retry.

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 16:26:17 +1000

python-mkdocs (0.15.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 02 May 2016 16:26:11 +1000

python-mkdocs (0.14.0-1) unstable; urgency=medium

  * New upstream version.
  * Add missing Vcs-* headers.
  * Fix debian/watch file.

 -- Brian May <bam@debian.org>  Wed, 14 Oct 2015 08:32:17 +1100
