## python-mkdocs 0.16.3

=== debian/changelog ===
python-mkdocs (0.16.3-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Dec 2017 14:54:48 -0200

python-mkdocs (0.16.3-1) experimental; urgency=medium

  * Team upload

  [ Brian May ]
  * New upstream version.
  * Bump Build-Dependency on python-livereload to >= 2.5.1-1~

  [ Antonio Terceiro ]
  * debian/copyright: fix typo (themese -> themes)
  * Update standards version to 4.1.2; no changes needed.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Dec 2017 11:01:26 -0200

python-mkdocs (0.16.1-1) experimental; urgency=medium

  * New upstream version. Closes: #852078.

 -- Brian May <bam@debian.org>  Sat, 11 Mar 2017 10:55:27 +1100
