=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9), dh-python,
  python3-all (>= 3.2), python3-setuptools, python3-markdown (>= 2.1.0),
  python3-jinja2, python3-yaml, python3-watchdog, python3-pkg-resources,
- python3-click, python3-tornado, python3-livereload,
+ python3-click, python3-tornado, python3-livereload (>= 2.5.1-1~),
  mkdocs-bootstrap (>=0.1.1), mkdocs-bootswatch (>=0.1.0),
-Standards-Version: 3.9.8
+Standards-Version: 4.1.2
 Homepage: http://www.mkdocs.org/
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-mkdocs.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-mkdocs.git
