=== debian/rules ===
--- 
+++ 
@@ -4,19 +4,18 @@
 PREFIX = debian/mkdocs
 
 export PYBUILD_DESTDIR_python3=debian/mkdocs/
-export LC_ALL=C.UTF-8
-export LANG=C.UTF-8
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	LANG=C.UTF-8 PYTHONPATH=. ./debian/scripts/mkdocs build
+	LC_ALL=C.UTF-8 PYTHONPATH=. ./debian/scripts/mkdocs build
 	mkdir docs.debian
 	mv site docs.debian/html
 	
 	rm docs.debian/html/license/highlight.js/LICENSE
+	rm -rf docs.debian/html/__pycache__
 
 override_dh_auto_install:
 	dh_auto_install
