=== debian/watch ===
version=3
https://github.com/tomchristie/mkdocs/tags .*/(\d[\d\.]+)\.tar\.gz
