## python-mkdocs 0.17.5+dfsg

=== debian/changelog ===
python-mkdocs (0.17.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (fixes Python 3.7 compatibility).
  * Refresh 0002-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Do not install tests.
  * Bump Standards-Version to 4.1.5, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 06 Jul 2018 23:07:03 +0300

python-mkdocs (0.17.4+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Symlink bootstrap-custom.min.css to the version of Bootstrap from
    Cerulean theme of bootswatch package (closes: #901741). It was
    originally copied from version 3.0.3+1 of bootswatch.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 22 Jun 2018 13:44:41 +0300

python-mkdocs (0.17.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Ship our own version of /usr/bin/mkdocs script.
    We cannot rely on entry points, because pkg_resources import must
    happen after sys.path is altered in mkdocs/__init__.py. If it happens
    earlier then mkdocs will not see the custom themes.

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 11 Jun 2018 10:16:31 +0300

python-mkdocs (0.17.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Dmitry Shachnev ]
  * New upstream release.
  * Refresh 0002-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Update upstream URLs in debian/copyright and debian/watch.
  * Do not specify maximum version of Tornado module (allow 5.x).
  * Add a patch to make the tests pass when the current directory name
    is different from ‘mkdocs’.
  * Run upstream tests during build.
  * Build-Depend on dh-python ≥ 3.20180313, for testfiles feature.
  * Replace all JS, CSS files and fonts in mkdocs and mkdocs-doc with
    symlinks to packaged versions (closes: #832360).
  * Simplify the command to build docs, remove the custom script.
  * Remove privacy breaches in mkdocs-doc package.
  * Prevent search_index.json from being compressed.
  * Disable use_directory_urls configuration option, to make it easier
    to browse the documentation locally.
  * Remove trailing whitespace in debian/copyright.
  * Add build-dependency on python3-mock.
  * Add *.md files to the MANIFEST to make the tests pass.
  * Export LC_ALL=C.UTF-8 globally to fix more tests failures.
  * Make test_deploy_error pass when Git is not installed.
  * Remove mkdocs-bootstrap and mkdocs-bootswatch build-dependencies.
    They are not needed to build mkdocs since version 0.16.0.
  * Disable two scripts from third-party websites, needed only for IE 8.
  * Break mkdocs-bootstrap < 0.2.
  * Repack the tarball without minified JS/CSS files and fonts.
  * Use https protocol in the Homepage field.
  * Update to debhelper compatibility level 11.
  * Bump Standards-Version to 4.1.4, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 25 May 2018 16:08:45 +0300
