## python-mkdocs 1.0.4+dfsg

=== debian/changelog ===
python-mkdocs (1.0.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Disable non-English search support. The lunr-languages library is
    unmaintained upstream and incompatible with the latest lunr.js, which
    we are going to use.
  * Also remove lunr-languages from the tarball, these files are not in
    the preferred form of modification.
  * Refresh 0001-Use-themes-from-usr-share-mkdocs-themes.patch.
  * Add dh_mkdocs helper script, that can automatically symlink static
    files and remove usage of external highlight.js.
  * Call dh_mkdocs during build to fixup highlight.js usage.
  * Remove usage of fonts.googleapis.com in readthedocs theme.
  * Use packaged libjs-lunr.
  * Override false-positive Lintian warning about privacy-breach-generic
    in the theme templates (it is not present in the built documentation).
  * Upload to unstable (closes: #907256).

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 19 Dec 2018 13:27:22 +0300

python-mkdocs (1.0.2+dfsg-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Files-Excluded in preparation for packaging 1.0 release.
  * Drop patches, applied upstream:
    - 0001-Do-not-specify-maximum-version-of-tornado.patch
    - 0003-Make-test_doc_dir_in_site_dir-work-with-custom-build.patch
    - 0007-Make-test_deploy_error-pass-when-Git-is-not-installe.patch
  * Refresh, rebase and renumber other patches.
  * Disable the Markdown GitHub links extension until it is packaged.
  * Stop removing highlight.js/LICENSE, it is no longer shipped.
  * Disable a test line that asserts that the fonts directory exists,
    it is not the case with our repacked tarballs.
  * In mkdocs-doc, replace usage of external highlight.js with packaged
    version using sed.
  * Update mkdocs.links and mkdocs-doc.links for the new release.
  * Drop no longer needed dependencies on mustache and requirejs.
  * Suggest nodejs, needed for pre-building search index.
  * Drop debian/missing-sources/lunr.js, upstream now ships non-minified
    version on lunr.
  * Update debian/copyright.
  * Add mkdocs.egg-info/ to debian/clean.
  * Drop debian/py3dist-overrides, no longer needed.
  * Stop documenting the removed json command in the manpage.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 25 Aug 2018 16:05:36 +0300
