=== debian/control ===
--- 
+++ 
@@ -28,17 +28,14 @@
  fonts-font-awesome,
  libjs-bootstrap,
  libjs-bootswatch,
- libjs-highlight.js,
  libjs-jquery,
+ libjs-lunr,
  libjs-modernizr,
- libjs-mustache,
- libjs-requirejs,
- libjs-requirejs-text,
  python3-pkg-resources,
  sphinx-rtd-theme-common,
  ${misc:Depends},
  ${python3:Depends}
-Suggests: ghp-import, mkdocs-doc
+Suggests: ghp-import, mkdocs-doc, nodejs
 Breaks: mkdocs-bootstrap (<< 0.2)
 Description: Static site generator geared towards building project documentation
  MkDocs is a fast, simple and downright gorgeous static site generator
@@ -53,12 +50,10 @@
  fonts-font-awesome,
  libjs-bootstrap,
  libjs-bootswatch,
- libjs-highlight.js,
  libjs-jquery,
- libjs-mustache,
- libjs-requirejs,
- libjs-requirejs-text,
- ${misc:Depends}
+ libjs-lunr,
+ ${misc:Depends},
+ ${mkdocs:Depends}
 Description: Static site generator (documentation)
  MkDocs is a fast, simple and downright gorgeous static site generator
  that's geared towards building project documentation. Documentation
