=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,6 @@
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. python3 -m mkdocs build -d docs.debian/html
-	
-	rm docs.debian/html/license/highlight.js/LICENSE
 	rm -rf docs.debian/html/__pycache__
 
 override_dh_auto_install:
@@ -21,6 +19,14 @@
 	find debian -name LICENSE -exec rm -f {} \;;
 	find debian -type d -empty -delete
 
+override_dh_installman:
+	pod2man -c Debhelper -r '' debian/scripts/dh_mkdocs debian/dh_mkdocs.1
+	dh_installman
+
+override_dh_installdocs:
+	dh_installdocs
+	./debian/scripts/dh_mkdocs
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf site docs.debian
