## python-mkdocs 1.1.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -27,9 +27,5 @@
 	dh_installdocs
 	./debian/scripts/dh_mkdocs
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf site docs.debian
-
 override_dh_compress:
 	dh_compress -Xsearch_index.json
