## python-mkdocs 1.1.2+dfsg

=== debian/changelog ===
python-mkdocs (1.1.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * dh_mkdocs: Add node-jquery to the list of recognized packages
    (closes: #968682).
  * Update Files-Excluded for the new release.
  * Drop debian/patches/0008-Fix-FTBFS.patch, no longer needed.
  * Rebase other patches.
  * Update symlinks from Bootstrap 3 and Bootswatch to Bootstrap 4.
  * Bump python3-jinja2 and python3-markdown required versions.
  * Remove Lunr.py support, it is not packaged in Debian.
  * Remove unused python3-mock and python3-watchdog build-dependencies.
  * Add missing theme.js and fonts symlinks for the readthedocs theme.
  * Update mkdocs.lintian-overrides for the new readthedocs template.
  * Update dh_mkdocs for switch to Bootstrap 4.
  * Make toc.html look better with default Bootstrap theme. (Bootswatch
    is not packaged in Debian for Bootstrap 4.)

 -- Dmitry Shachnev <mitya57@debian.org>  Fri, 28 Aug 2020 21:30:40 +0300

python-mkdocs (1.0.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Lukas Märdian ]
  * Adopt link target of font-awesome files
    - fonts-font-awesome 5.0.10+really4.7.0~dfsg-2 provides only OpenType
      and TrueType under /usr/share/fonts/
  * Fix FTBFS (Closes: #963337)
  * Add integration test to check for correct (font) links

  [ Dmitry Shachnev ]
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Wed, 08 Jul 2020 14:18:20 +0300
