=== debian/control ===
--- 
+++ 
@@ -4,20 +4,18 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python (>= 3.20180313),
  python3-all (>= 3.2),
  python3-click,
- python3-jinja2,
+ python3-jinja2 (>= 2.10.1),
  python3-livereload (>= 2.5.1-1~),
- python3-markdown (>= 2.1.0),
- python3-mock,
+ python3-markdown (>= 3.2.1),
  python3-pkg-resources,
  python3-setuptools,
  python3-tornado,
- python3-watchdog,
  python3-yaml
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: https://www.mkdocs.org/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mkdocs
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-mkdocs.git
@@ -26,8 +24,7 @@
 Architecture: all
 Depends:
  fonts-font-awesome,
- libjs-bootstrap,
- libjs-bootswatch,
+ libjs-bootstrap4,
  libjs-jquery,
  libjs-lunr,
  libjs-modernizr,
@@ -48,8 +45,7 @@
 Architecture: all
 Depends:
  fonts-font-awesome,
- libjs-bootstrap,
- libjs-bootswatch,
+ libjs-bootstrap4,
  libjs-jquery,
  libjs-lunr,
  ${misc:Depends},
