=== debian/tests/control ===
Tests: check-links
Depends: mkdocs, mkdocs-doc
