## python-mkdocs 1.3.0+dfsg

=== debian/changelog ===
python-mkdocs (1.3.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0+dfsg
  * d/gbp.conf: Ignore patch numbers while pq export
  * Rebuild patch-queue from patch queue branch
    Added patch:
    debian-hacks/docs-Disable-Google-Analytics-in-mkdocs-doc.patch
    Removed patches:
    0002-Remove-privacy-breaches.patch
    0008-Disable-Lunr.py-support.patch
    0011-tests-Fixup-inclusion-for-localization-module.patch
  * d/watch: Correct Debian version mangling
  * d/control: Add new required package dependency
    python3-lunr is now available in the archive so it's usable as an
    dependency.
  * d/control: (Re-)add package python3-livereload
    This dependency was added through a patch in the patch queue which isn't
    used any more, to fulfill the need for this package add it to the
    package dependencies.
  * d/mkdocs.lintian-overrides: Ignore two template files
    These two files are not a potential privacy breach as they are just
    templates which the user needs to configure later.
  * d/mkdocs-doc.lintian-overrides: Ignore files in docu
    The documentation is build without usage of Google Analytics.
  * d/mkdocs.links: Add more linking to FontAwesome
  * d/python-mkdocs.NEWS: Create a new NEWS file
  * d/README.source: Adding default data about source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Mar 2022 08:59:53 +0200

python-mkdocs (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: Add some more defaults
  * New upstream version 1.2.3
    (Closes: #1002198)
  * Rebuild patch-queue from patch queue branch
    Added patch:
    0011-tests-Fixup-inclusion-for-localization-module.patch
  * d/watch: Update to version 4
  * d/copyright: Update content
  * d/control: Update build dependencies
  * d/control: Restructure and split off build-deps
  * d/control: Adding entry Rules-Requires-Root: no
  * d/mkdocs.lintian-overrides: Exclude HTML file within themes

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 28 Feb 2022 17:35:14 +0100

python-mkdocs (1.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.

  [ Dmitry Shachnev ]
  * Backport upstream patch to fix test failure with Python ≥ 3.9.5
    (closes: #997307).
  * Remove override_dh_auto_clean target in favor of debian/clean.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 24 Oct 2021 12:53:59 +0300
