=== debian/control ===
--- 
+++ 
@@ -1,24 +1,30 @@
 Source: python-mkdocs
 Section: text
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Brian May <bam@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python (>= 3.20180313),
- python3-all (>= 3.2),
+ debhelper-compat (= 13),
+ python3-all,
+Build-Depends-Indep:
+ dh-python,
+ ghp-import (>= 1.0),
+ mkdocs-redirects,
  python3-click,
  python3-jinja2 (>= 2.10.1),
- python3-livereload (>= 2.5.1-1~),
  python3-markdown (>= 3.2.1),
+ python3-mergedeep,
+ python3-packaging,
  python3-pkg-resources,
+ python3-pyyaml-env-tag,
  python3-setuptools,
- python3-tornado,
- python3-yaml
-Standards-Version: 4.5.0
+ python3-watchdog,
+ python3-yaml,
+Rules-Requires-Root: no
+Standards-Version: 4.6.0
 Homepage: https://www.mkdocs.org/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-mkdocs
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-mkdocs.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mkdocs
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-mkdocs.git
 
 Package: mkdocs
 Architecture: all
@@ -28,6 +34,8 @@
  libjs-jquery,
  libjs-lunr,
  libjs-modernizr,
+ python3-livereload (>= 2.5.1),
+ python3-lunr,
  python3-pkg-resources,
  sphinx-rtd-theme-common,
  ${misc:Depends},
