=== debian/watch ===
# watch file for python-mkdocs

version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
https://github.com/mkdocs/mkdocs.git \
      refs/tags/@ANY_VERSION@
