## python-mkdocs 1.4.2+dfsg

=== debian/changelog ===
python-mkdocs (1.4.2+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * [3211714] Rebuild patch queue from patch-queue branch
    Dropped patches (packages are now within the archive):
    debian-hacks/mkdocs.yml-Don-t-use-callout-markdown-extension.patch
    debian-hacks/mkdocs.yml-Don-t-use-literate-nav-plugin.patch
  * [cebfb2c] d/control: Add new build dependencies to build mkdocs-doc
    Adding mkdocs-literate-nav and python3-markdown-callouts to B-D.
  * [ed2a332] d/rules: Remove Python version in PYBUILD_DESTDIR
  * [5a2bb78] autopkgtest: Make upstream-tests more resilent

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 29 Nov 2022 09:52:02 +0100

python-mkdocs (1.4.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [e4d93b1] New upstream version 1.4.2+dfsg
  * [b0819bf] Rebuild patch queue from patch-queue branch
    Just a refreshing of existing patches.
  * [bba881f] d/copyright: Update upstream year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 05 Nov 2022 10:03:14 +0100

python-mkdocs (1.4.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [4fb8f7d] New upstream version 1.4.1+dfsg
  * [84a3885] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Add-.md-files-to-the-MANIFEST.patch
  * [cd7a450] d/{control,rules}: Move over to dh-sequence-python3
  * [f00cab4] d/control: Adding new required Build-Dependencies
    Upstream switched to hatchling build together with a pyproject.toml file.
  * [9fb9074] d/rules: Adjust test environment after build
    Due to modifications within the folder structure we need to prepare and
    copy some testing data into the build folder before running the tests.
  * [43895a2] d/copyright: Adding myself to the copyright data
  * [992c76e] d/rules: Use verbose mode while mkdocs is running
  * [4d6f995] d/watch: Add repacksuffix to opts variable
  * [0079d44] d/mkdocs.lintian-overrides: Add more stuff to ignore
  * [52f2f5b] d/s/lintian-overrides: Ignore some files and folders
  * [64e2689] Salsa CI: Disable unneeded runners
  * [f42d4ec] Salsa CI: Rename Yaml file to salsa-ci.yml

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Oct 2022 08:03:05 +0200

python-mkdocs (1.4.0+dfsg-3) unstable; urgency=medium

  * Team Upload.
  * [b3b226c] Rebuild patch queue from patch-queue branch
    Added patch:
    debian-hacks/s390x-Work-around-unittest-issue.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 09 Oct 2022 09:12:32 +0200

python-mkdocs (1.4.0+dfsg-2) unstable; urgency=medium

  * [a4060d7] autopkgtest: Ensure B-D installed for unittests

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 08 Oct 2022 09:33:10 +0200

python-mkdocs (1.4.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.0+dfsg
    (Closes: 1009702)
  * Rebuild patch-queue from patch queue branch
    Adjusted/rebuild patches:
    debian-hacks/Disable-non-English-search-support.patch
    debian-hacks/Disable-the-Markdown-GitHub-links-extension.patch
    debian-hacks/Disable-use_directory_urls-configuration-option.patch
    Added patches:
    debian-hacks/mkdocs.yml-Don-t-use-callout-markdown-extension.patch
    debian-hacks/mkdocs.yml-Don-t-use-literate-nav-plugin.patch
    Upstream has added the Markdown extension 'callout' and the plugin
    'literate-nav' to the mkdocs.yml file, both parts aren't yet packaged in
    Debian.
  * d/control: Adding new required Build-Dependencies
    MkDocs uses now the plugins autorefs and mkdocstrings together with the
    mkdocstrings-python-handlers Add-on and also the Markdown extension
    pymdownx which are added to the B-D in order to get the MkDocs
    documentation build.
  * d/mkdocs.lintian-overrides: Update syntax
  * d/mkdocs-doc.lintian-overrides: Update syntax
  * autopkgtest: Add upstream tests to the test queue

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 07 Oct 2022 18:23:43 +0200

python-mkdocs (1.3.0+dfsg-2) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + mkdocs: Drop versioned constraint on python3-livereload in Depends.
    + mkdocs: Drop versioned constraint on mkdocs-bootstrap in Breaks.
  * Update standards version to 4.6.1, no changes needed.

  [ Nilesh Patra ]
  * Add python3-babel to B-D (Closes: #1020003)
  * Add babel to suggests since it is being used for i18n

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Oct 2022 14:49:56 +0530
