=== debian/control ===
--- 
+++ 
@@ -7,21 +7,30 @@
  debhelper-compat (= 13),
  python3-all,
 Build-Depends-Indep:
- dh-python,
+ dh-sequence-python3,
  ghp-import (>= 1.0),
+ mkdocs-autorefs,
+ mkdocs-click,
+ mkdocs-literate-nav,
  mkdocs-redirects,
+ mkdocstrings,
+ mkdocstrings-python-handlers,
+ pybuild-plugin-pyproject,
+ python3-babel,
  python3-click,
+ python3-hatchling,
  python3-jinja2 (>= 2.10.1),
  python3-markdown (>= 3.2.1),
+ python3-markdown-callouts,
  python3-mergedeep,
  python3-packaging,
  python3-pkg-resources,
+ python3-pymdownx,
  python3-pyyaml-env-tag,
- python3-setuptools,
  python3-watchdog,
  python3-yaml,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.mkdocs.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mkdocs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mkdocs.git
@@ -34,14 +43,13 @@
  libjs-jquery,
  libjs-lunr,
  libjs-modernizr,
- python3-livereload (>= 2.5.1),
+ python3-livereload,
  python3-lunr,
  python3-pkg-resources,
  sphinx-rtd-theme-common,
  ${misc:Depends},
  ${python3:Depends}
-Suggests: ghp-import, mkdocs-doc, nodejs
-Breaks: mkdocs-bootstrap (<< 0.2)
+Suggests: ghp-import, mkdocs-doc, nodejs, python3-babel
 Description: Static site generator geared towards building project documentation
  MkDocs is a fast, simple and downright gorgeous static site generator
  that's geared towards building project documentation. Documentation
