=== debian/rules ===
--- 
+++ 
@@ -1,16 +1,20 @@
 #!/usr/bin/make -f
 # -*- makefile -*-
 
-export PYBUILD_DESTDIR_python3=debian/mkdocs/
+#export DH_VERBOSE = 1
+
+export PYBUILD_DESTDIR=debian/mkdocs
+export PYBUILD_BEFORE_TEST=cp -r {dir}/mkdocs/tests {build_dir}/mkdocs
+export PYBUILD_AFTER_TEST=rm -rf {build_dir}/mkdocs/tests
 export PYBUILD_TEST_ARGS=-s mkdocs/tests -p "*_tests.py"
 export LC_ALL=C.UTF-8
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_build:
 	dh_auto_build
-	PYTHONPATH=. python3 -m mkdocs build -d docs.debian/html
+	PYTHONPATH=. python3 -m mkdocs build -v -d docs.debian/html
 	rm -rf docs.debian/html/__pycache__
 
 override_dh_auto_install:
