## python-mkdocs 1.5.3+dfsg

=== debian/changelog ===
python-mkdocs (1.5.3+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * [efaace8] New upstream version 1.5.3+dfsg

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 01 Oct 2023 19:50:09 +0200

python-mkdocs (1.5.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Bas Couwenberg ]
  * [a8cf95a] Provide dh-sequence-mkdocs.
    (Closes: #1024658)

  [ Carsten Schoenert ]
  * [d300f73] d/watch: Add compression typ gz
  * [e1a9122] d/gbp.conf: Catch all versions of minimized JQuery files
  * [bbf7ba7] New upstream version 1.5.2+dfsg
  * [2961680] Rebuild patch queue from patch-queue branch
    Adjusted patches:
    debian-hacks/Disable-the-Markdown-GitHub-links-extension.patch
    debian-hacks/Disable-use_directory_urls-configuration-option.patch
    debian-hacks/docs-Disable-Google-Analytics-in-mkdocs-doc.patch
  * [f1c643e] d/rules: Add target override_dh_clean
    (Closes: #1046685)
  * [09b8645] d/control: Add BuildProfileSpec to Build-Depends
  * [dbfc01b] d/rules: Catch nodoc DEB_BUILD_OPTIONS to disable docu build
  * [c36fb0d] d/control: Bump Standards-Version to 4.6.2
    No further changes needed.
  * [38ea797] d/copyright: Update content and year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 05 Sep 2023 19:52:06 +0530
