=== debian/control ===
--- 
+++ 
@@ -5,32 +5,31 @@
 Uploaders: Brian May <bam@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
 Build-Depends-Indep:
- dh-sequence-python3,
- ghp-import (>= 1.0),
- mkdocs-autorefs,
- mkdocs-click,
- mkdocs-literate-nav,
- mkdocs-redirects,
- mkdocstrings,
- mkdocstrings-python-handlers,
- pybuild-plugin-pyproject,
+ ghp-import (>= 1.0) <!nocheck>,
+ mkdocs-autorefs <!nodoc>,
+ mkdocs-click <!nocheck> <!nodoc>,
+ mkdocs-literate-nav <!nodoc>,
+ mkdocs-redirects <!nodoc>,
+ mkdocstrings <!nodoc>,
+ mkdocstrings-python-handlers <!nodoc>,
  python3-babel,
- python3-click,
+ python3-click <!nodoc>,
  python3-hatchling,
- python3-jinja2 (>= 2.10.1),
- python3-markdown (>= 3.2.1),
- python3-markdown-callouts,
- python3-mergedeep,
- python3-packaging,
- python3-pkg-resources,
- python3-pymdownx,
- python3-pyyaml-env-tag,
- python3-watchdog,
- python3-yaml,
+ python3-jinja2 <!nocheck>,
+ python3-markdown <!nocheck>,
+ python3-markdown-callouts <!nodoc>,
+ python3-mergedeep <!nocheck>,
+ python3-platformdirs <!nocheck>,
+ python3-pymdownx <!nocheck>,
+ python3-pyyaml-env-tag <!nocheck>,
+ python3-watchdog <!nocheck>,
+ python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.mkdocs.org/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mkdocs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mkdocs.git
@@ -50,6 +49,7 @@
  ${misc:Depends},
  ${python3:Depends}
 Suggests: ghp-import, mkdocs-doc, nodejs, python3-babel
+Provides: dh-sequence-mkdocs
 Description: Static site generator geared towards building project documentation
  MkDocs is a fast, simple and downright gorgeous static site generator
  that's geared towards building project documentation. Documentation
