=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,18 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_clean:
+	dh_clean
+	for mo_file in `find mkdocs/themes/ -type f -name "*.mo"`; do \
+	    rm -f $${mo_file} ;\
+	done
+
 override_dh_auto_build:
 	dh_auto_build
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=. python3 -m mkdocs build -v -d docs.debian/html
 	rm -rf docs.debian/html/__pycache__
+endif
 
 override_dh_auto_install:
 	dh_auto_install
@@ -27,9 +35,11 @@
 	pod2man -c Debhelper -r '' debian/scripts/dh_mkdocs debian/dh_mkdocs.1
 	dh_installman
 
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
 override_dh_installdocs:
 	dh_installdocs
 	./debian/scripts/dh_mkdocs
+endif
 
 override_dh_compress:
 	dh_compress -Xsearch_index.json
