## python-mkdocs 1.6.1+dfsg

=== debian/changelog ===
python-mkdocs (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Carsten Schoenert ]
  * d/copyright: Adjust Files-Excluded for mkdocs >= 1.6.0
  * d/gbp.conf: Tune filter list here too
  * New upstream version 1.6.0+dfsg
    (Closes: #1072850, #1068235, #1067156)
  * Rebuild patch queue from patch-queue branch
    Adjusted patch:
    debian-hacks/Make-toc.html-look-better-with-default-Bootstrap-theme.patch
    Renamed (and modified) patch:
    debian-hacks/Do-not-assert-that-fonts-directory-exists.patch
    -> debian/patches/debian-hacks/Do-not-assert-that-webfonts-directory-exists.patch
  * d/rules: Clean out folder .mypy_cache in dh_clean
  * d/control: Adjust to libjs-bootstrap5 in bin packages
  * d/missing-sources: Add non minimized source files
    Adding the non minimized sources
    brand.css
    fontawesome.css
    solid.css
    v4-font-face.css
  * d/mkdocs.links: Updating the needed linking to files
  * d/mkdocs-doc.links: Updating the needed linking accordingly
  * d/README.source: Add information about minimized source
  * d/control: Update list of required Depends for bin pkgs
  * d/control: Bump Standards-Version to 4.7.0
  * d/u/metadata: Set Documentation to project website
  * d/control: Let Homepage point to the GitHub project
  * d/mkdocs{,-doc}.lintian-overrides: Adjust the entries
  * d/copyright: Extend information due new files and folders

  [ Colin Watson ]
  * New upstream version 1.6.1+dfsg.
  * docs: Adjust embedded HTML for local browsing.
  * Build-depend on python3-setuptools (closes: #1080750).
  * Fix check-links autopkgtest for changes in 1.6.0.

 -- Colin Watson <cjwatson@debian.org>  Thu, 26 Dec 2024 14:38:43 +0000

python-mkdocs (1.5.3+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Nick Morrott ]
  * dh_mkdocs: Ensure child process output is read before pipe fills up
    (closes: #1081238)

 -- Dmitry Shachnev <mitya57@debian.org>  Mon, 04 Nov 2024 14:38:50 +0300
