=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,7 @@
 
 override_dh_clean:
 	dh_clean
+	rm -rf .mypy_cache
 	for mo_file in `find mkdocs/themes/ -type f -name "*.mo"`; do \
 	    rm -f $${mo_file} ;\
 	done
