## python-mkdocs 1.6.1+dfsg1

=== debian/changelog ===
python-mkdocs (1.6.1+dfsg1-2) unstable; urgency=medium

  * [89e7c83] d/control: Add missing additional B-D for tests
    (Closes: #1099336)
  * [dcf0e9a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 16 Mar 2025 12:24:59 +0200

python-mkdocs (1.6.1+dfsg1-1) unstable; urgency=medium

  [ Karsten Schöke ]
  * [f137a0d] d/copyright: Be more precise on lunr.*.js files
  * [6c108ae] d/README.source: Note for resumption of lunr languages

  [ Carsten Schoenert ]
  * [2c7fe8d] d/copyright: Remove commented lines in Files-Excluded
  * [079b816] d/gbp.conf: Remove commented line here too
  * [c55ea5d] New upstream version 1.6.1+dfsg1
  * [039efcb] Rebuild patch queue from patch-queue branch
    Removed patch:
    debian-hacks/Disable-non-English-search-support.patch
  * [da7e23f] d/control: Bump Standards-Version to 4.7.2
    No further changes needed.
  * [b66c21b] d/s/lintian-overrides: Ignore */lunr-language/*.js

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 01 Mar 2025 15:18:31 +0200

python-mkdocs (1.6.1+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/gbp.conf: re enable lunr-languages library
    this file need by testing mkdocs-static-i18n
  * d/copyright: insert lunr-languages license

 -- Karsten Schöke <karsten.schoeke@geobasis-bb.de>  Tue, 18 Feb 2025 11:25:34 +0100

python-mkdocs (1.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous dependency on python3-pkg-resources (Closes: #1083664)

 -- Alexandre Detiste <tchet@debian.org>  Sun, 19 Jan 2025 00:09:07 +0100
