=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Build-Depends-Indep:
  ghp-import (>= 1.0) <!nocheck>,
  mkdocs-autorefs <!nodoc>,
+ mkdocs-get-deps <!nocheck>,
  mkdocs-click <!nocheck> <!nodoc>,
  mkdocs-literate-nav <!nodoc>,
  mkdocs-redirects <!nodoc>,
@@ -32,7 +33,7 @@
  python3-watchdog <!nocheck>,
  python3-yaml <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/mkdocs/mkdocs
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mkdocs
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-mkdocs.git
@@ -46,7 +47,6 @@
  libjs-lunr,
  python3-livereload,
  python3-lunr,
- python3-pkg-resources,
  sphinx-rtd-theme-common,
  ${misc:Depends},
  ${python3:Depends}
